sr_RS@latin:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimenzije
    EDIT: Izmeni
    EDITINFO: 'Izmeni ovu datoteku'
    REMOVE: Ukloni
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Promenili ste svoju lozinku za '
    HELLO: Zdravo
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Zdravo
    TEXT1: 'Evo ga Vaš'
    TEXT2: 'link za resetovanje lozinke'
    TEXT3: za
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Pogrešan zahtev'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Lozinka mora sadržati najmanje {min} znakova.'
    BETWEEN: 'Lozinka mora sadržati najmanje {min}, a najviše {max} znakova.'
    MAXIMUM: 'Lozinka može sadržati najviše {max} znakova.'
    SHOWONCLICKTITLE: 'Promeni lozinku'
  SilverStripe\Forms\DateField:
    NOTSET: 'nije podešeno'
    TODAY: danas
    VALIDDATEFORMAT2: 'Molimo Vas da unesete ispravan format datuma ({format})'
    VALIDDATEMAXDATE: 'Datum ne sme biti posle ({date})'
    VALIDDATEMINDATE: 'Datum ne sme biti pre ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (izaberite)
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Unesite adresu e-pošte'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Informacije o datoteci nisu pronađene'
  SilverStripe\Forms\Form:
    CSRF_FAILED_MESSAGE: 'Izgelda da postoji tehnički problem. Kliknite na dugme za povratak, osvežite stranicu i pokušajte ponovo.'
    FIELDISREQUIRED: '{name} je obavezno'
    VALIDATIONPASSWORDSDONTMATCH: 'Lozinke se ne poklapaju'
    VALIDATIONPASSWORDSNOTEMPTY: 'Polja za lozinke ne smeju da budu prazna'
    VALIDATIONSTRONGPASSWORD: 'Lozinke moraju ra sadrže bar jednu cifru i bar jedan alfanumerički znak'
    VALIDATOR: 'Proverivač ispravnosti'
    VALIDCURRENCY: 'Unesite ispravnu valutu'
  SilverStripe\Forms\FormField:
    NONE: bez
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Glavno
  SilverStripe\Forms\GridField\GridField:
    Add: 'Dodaj {name}'
    CSVEXPORT: 'Izvezi u CSV'
    FilterBy: 'Filtriraj po'
    Find: Pronađi
    LinkExisting: 'Postojanje linka'
    NewRecord: 'Novi {type}'
    NoItemsFound: 'Nijedna stavka nije pronađena'
    PRINTEDAT: Odštampano
    PRINTEDBY: Odštampao
    PlaceHolder: 'Pronađi {type}'
    PlaceHolderWithLabels: 'Pronađi {type} po {name}'
    Print: Štampaj
    RelationSearch: 'Pretraživanje relacije'
    ResetFilter: 'Vrati u pređašnje stanje'
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Izbriši
    DeletePermissionsFailure: 'Nemate dozvolu za brisanje'
    EditPermissionsFailure: 'Nemate dozvolu da raskinete link sa zapisom'
    UnlinkRelation: 'Raskini link'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Odustani
    Create: Kreiraj
    Delete: Izbriši
    DeletePermissionsFailure: 'Nemate pravo brisanja'
    Deleted: 'Izbrisano {type} {name}'
    Save: Sačuvaj
    Saved: 'Sačuvano {name} {link}'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Izmeni
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Pretraži
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: od
    Page: Stranica
    View: Pregled
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Pregled
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Iznos
    FIELDLABELCURRENCY: Valuta
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'je Null'
  SilverStripe\Forms\NumericField:
    VALIDATION: "'{value}' nije broj. Samo brojevi mogu biti prihvaćeni za ovo polje"
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Unesite ispravan format vremena ({format})'
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Objekti podataka'
    SINGULARNAME: 'Objekat podataka'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: 'Bilo koja'
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'manje od minute'
    TIMEDIFFAGO: '{difference} ranije'
    TIMEDIFFIN: 'kroz {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: 'Bilo koji'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Otkrivena je beskonačna petlja u okviru "{type}" hijerarhije. Promenite roditelja da bi ste razrešili situaciju'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Grešla pri proveri ispravnosti'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Unesite korisničko ime i lozinku.'
    ERRORNOTADMIN: 'Ovaj korisnik nije administrator.'
    ERRORNOTREC: 'To korisničko ime / lozinka nije prepoznato'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Odustani
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Podrazumevani administrator'
  SilverStripe\Security\Group:
    AddRole: 'Dodaj ulogu za ovu grupu'
    Code: 'Kôd grupe'
    DefaultGroupTitleAdministrators: Administratori
    DefaultGroupTitleContentAuthors: 'Autori sadržaja'
    Description: Opis
    GROUPNAME: 'Ime grupe'
    GroupReminder: 'Ako izaberete roditeljsku grupu, ova grupa će preuzeti sve njene uloge'
    HierarchyPermsError: 'Nije moguće dodeliti roditeljsku grupu "{group}" sa privilegovanim dozvolama (zahteva Administratorski pristup)'
    Locked: 'Zaključano?'
    MEMBERS: Članovi
    NEWGROUP: 'Nova grupa'
    NoRoles: 'Uloge nisu pronađene'
    PERMISSIONS: Dozvole
    PLURALNAME: Grupe
    Parent: 'Roditeljska grupa'
    ROLES: Uloge
    ROLESDESCRIPTION: 'Uloge su predefinisani skupovi ovlašćenja i mogu biti dodeljene grupama.<br />Nasleđuju se od roditeljskih grupa ako je potrebno.'
    RolesAddEditLink: 'Upravljaj ulogama'
    SINGULARNAME: Grupa
    Sort: 'Poredak sortiranja'
    db_Description: Opis
    db_Title: Naslov
    has_many_Groups: Grupe
    has_many_Permissions: Dozvole
    many_many_Members: Članovi
    many_many_Roles: Uloge
  SilverStripe\Security\LoginAttempt:
    Email: 'Adresa e-pošte'
    IP: 'IP adresa'
    PLURALNAME: 'Pokušaji prijave'
    SINGULARNAME: 'Pokušaj prijave'
    has_one_Member: Član
  SilverStripe\Security\Member:
    ADDGROUP: 'Dodaj grupu'
    BUTTONCHANGEPASSWORD: 'Izmeni lozinku'
    BUTTONLOGIN: 'Prijavi se'
    BUTTONLOGINOTHER: 'Prijavite se kao neko drugi'
    BUTTONLOGOUT: Odjava
    BUTTONLOSTPASSWORD: 'Zaboravio sam lozinku'
    CONFIRMNEWPASSWORD: 'Potvrdite novu lozinku'
    CONFIRMPASSWORD: 'Potvrdite lozinku'
    EDIT_PASSWORD: 'Nova lozinka'
    EMAIL: E-pošta
    EMPTYNEWPASSWORD: 'Nova lozinka ne može biti prazna. Pokušajte ponovo.'
    ENTEREMAIL: 'Unesite adresu e-pošte da bi ste dobili link za resetovanje lozinke.'
    ERRORLOCKEDOUT2: 'Vaš nalog je privremeno suspendovan zbog velikog broja neuspešnih pokušaja prijave. Pokušajte ponovo za {count} minuta.'
    ERRORNEWPASSWORD: 'Nova lozinka koju ste uneli se ne poklapa. Pokušajte ponovo.'
    ERRORPASSWORDNOTMATCH: 'Vaša trenutna lozinka se ne poklapa. Pokušajte ponovo.'
    ERRORWRONGCRED: 'Pruženi detalji izgleda nisu korektni. Pokušajte ponovo.'
    FIRSTNAME: Ime
    INTERFACELANG: 'Jezik interfejsa'
    LOGGEDINAS: 'Prijavljeni ste kao {name}.'
    NEWPASSWORD: 'Nova lozinka'
    PASSWORD: Lozinka
    PLURALNAME: Članovi
    SINGULARNAME: Član
    SUBJECTPASSWORDCHANGED: 'Vaša lozinka je promenjena'
    SUBJECTPASSWORDRESET: 'Link za resetovanje Vaše lozinke'
    SURNAME: Prezime
    ValidationIdentifierFailed: 'Nije moguće prepisati preko postojećeg člana  #{id} sa istim identifikatorom ({name} = {value}))'
    YOUROLDPASSWORD: 'Vaša stara lozinka'
    belongs_many_many_Groups: Grupe
    db_Email: E-pošta
    db_Locale: 'Lokalitet interfejsa'
    db_LockedOutUntil: 'Zaključan do'
    db_Password: Lozinka
    db_PasswordExpiry: 'Datum isteka lozinke'
    db_Surname: Prezime
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Odjava
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'Pruženi detalji izgleda nisu korektni. Pokušajte ponovo.'
    NoPassword: 'Ne postoji lozinka za tog člana.'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Lozinke članova'
    SINGULARNAME: 'Lozinka člana'
    db_Password: Lozinka
    has_one_Member: Član
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Pojačajte lozinku dodavanjem nekih od sledećih znakova: {chars}'
    PREVPASSWORD: 'Već ste koristili navedenu lozinku u prošlosti. Stoga, izaberite drugu lozinku'
    TOOSHORT: 'Lozinka je prekratka. Lozinka mora sadržati bar {minimum} znakova'
  SilverStripe\Security\Permission:
    CMS_ACCESS_CATEGORY: 'Pristup CMS-u'
    CONTENT_CATEGORY: 'Dozvolje za sadržaj'
    FULLADMINRIGHTS: 'Puna administrativna prava'
    FULLADMINRIGHTS_HELP: 'Nadjačava sve druge dodeljene dozvole.'
    PERMISSIONS_CATEGORY: 'Uloge i dozvole za pristup'
    PLURALNAME: Dozvole
    SINGULARNAME: Dozvola
    UserPermissionsIntro: 'Dodavanjem ovog korisnika u grupu biće prilagođena i njegova prava pristupa. Podrobnija objašnjenja o pravima pristupa za pojedinačne grupe možete pronaći u sekciji "Grupe".'
    has_one_Group: Grupa
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'dodeljeno "{title}"'
    FromGroup: 'nasleđeno od grupe "{title}"'
    FromRole: 'nasleđeno od uloge "{title}"'
    FromRoleOnGroup: 'nasleđeno iz uloge "{roletitle}" za grupu "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Može primenjivati samo administrator'
    PLURALNAME: Uloge
    SINGULARNAME: Uloga
    Title: Naslov
    belongs_many_many_Groups: Grupe
    db_OnlyAdminCanApply: 'Može primenjivati samo administrator'
    db_Title: Naslov
  SilverStripe\Security\PermissionRoleCode:
    PermsError: 'Nije moguće dodeliti kôd  "{code}" sa privilegovanim dozvolama (zahteva Administratorski pristup)'
    SINGULARNAME: 'Kôd uloge za dozvole'
    has_one_Role: Uloga
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Član
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Nemate dozvolu za pristup ovoj strani. Ukoliko imate drugi nalog kojim možete da pristupite ovoj strani, prijavite se.'
    BUTTONSEND: 'Pošalji mi link za resetovanje lozinke'
    CHANGEPASSWORDBELOW: 'Ovde možete da promenite svoju lozinku.'
    CHANGEPASSWORDHEADER: 'Promeni moju lozinku'
    ENTERNEWPASSWORD: 'Unesite novu lozinku.'
    ERRORPASSWORDPERMISSION: 'Morate da budete prijavljeni da biste promenili svoju lozinku!'
    LOGIN: Prijavljivanje
    LOGOUT: Odjava
    NOTEPAGESECURED: 'Ova strana je obezbeđena. Unesite svoje podatke i mi ćemo vam poslati sadržaj.'
    NOTERESETPASSWORD: 'Unesite svoju adresu e-pošte i mi ćemo vam poslati link pomoću kojeg možete da promenite svoju lozinku'
